/*
Theme Name: Karol
Template: twentyeleven
Author: Slawek Amielucha @ iSeek
Author URI: http://www.iseek.ie/
Description: Design by iSeek
Version: 0.1
*/

@import url("../twentyeleven/style.css");

body, #access a { font-family:"Times New Roman", Times, serif; font-size:1.06em }

.green, .green a { color:#436435!important }
/* REUSE: STANDARD FUNCTIONS */

/* Remove page title and slogan */
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
body {padding:0 }

#branding { border-top:none; min-height:20px; }
#branding>hgroup { position:absolute; margin-left:-9999em }
#branding img { width:auto }

#access div { margin: 0 }

/* Page Width */
#branding, #access .menu, #page, #colophon { width:960px; margin:0 auto }

/* Reduce padding */
#main, .singular .hentry, .singular.page .hentry { padding: 1em 0 0; }
#site-generator { padding:0 }

/* Remove Styling of inner elements */
#site-generator, #supplementary { background:none; border-top:none; }

.more-link { white-space:nowrap }
/* end of REUSE: STANDARD FUNCTIONS */

.widget-title { font-size:18px; font-variant:small-caps }
.widget-title:first-letter { font-size:22px; }
.widget ul li { list-style:inside circle; list-style-image: url("images/bullet.png") }
#colophon, #colophon a { font-size:1.1em; color:#222 }

#colophon { line-height:1.33em }
#colophon .menu-item { line-height: 1.99em }

#colophon .current-menu-item a { color:#436435 }
#colophon .menu-item { border-top: 1px solid #d5d5d5; box-shadow: 0 -1px 0 #fff; }
#colophon .menu-item:first-child { border-top: none; box-shadow: none  }
#colophon .menu-item a { display:inline-block }

/* STYLE FULLWIDTH ELEMENTS */
body { background:#fff }
.wrapper {}
#header-wrapper { 
	background: url("images/header-bg.png") top center repeat-x;
}
#access { background:none; box-shadow:none }
#footer-wrapper { background:#f0f0f0; border-top:1px solid #e1e0e0 }
#site-generator {
	color:#fff;
	background: #3f3f3f; /* Old browsers */
	background: -moz-linear-gradient(top, #3f3f3f 0%, #545454 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(100%,#545454)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3f3f3f 0%,#545454 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3f3f3f 0%,#545454 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3f3f3f 0%,#545454 100%); /* IE10+ */
	background: linear-gradient(top, #3f3f3f 0%,#545454 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#545454',GradientType=0 ); /* IE6-9 */
	padding: 1em
}
#site-generator a { color:#fff }
/* end of STYLE FULLWIDTH ELEMENTS */

#the_logo { padding:.3em 0 }

/* NAV */
#access { position:absolute; top:0; right:0; width: 70% }
	#access .menu { width:100%; }
	#access .menu li { float:right }
	
#access a { color:#717274; font-size:1.2em; height: 42px; line-height:2.44em }
#access .current-menu-item a { color:#6b9957 }
#access li { border-right :1px solid #d1d1d1; background:url("images/menu-bg.png") bottom repeat-x }
#access .menu-main-menu > li:first-child { border-right:none }

#access .menu-main-menu > li:last-child { background:url("images/menu-left.png") right bottom no-repeat ; width:110px }
#access .menu-main-menu > li:last-child a { text-align:right }

#access .menu-main-menu > li:first-child { background:url("images/menu-right.png") left bottom no-repeat; width:110px }
#access .menu-main-menu > li:first-child a { text-align:left }

#access li:hover > a,
#access a:focus {
	background: none; /* Show a solid color for older browsers */
	color: #373737;
}


#contact-details-wrapper { position:absolute; width:100%; z-index:9; top: 101px; height:0 }
#contact-details { width:960px; margin:0 auto; text-align:right; color:#436435; font-size:20px }
	#contact-details a { color:#436435 }
#contact-details > div { float:right; padding: 1px 16px }

/* The Slider */
#the_slider .lof-main-outer { overflow:visible }
#the_slider .lof-previous { margin-left:-50px }
#the_slider .lof-next { margin-right:-50px }

/* Formidable */
.with_frm_style .frm_form_fields input[type="text"], .with_frm_style .frm_form_fields input[type="password"], .with_frm_style .frm_form_fields input[type="email"], .with_frm_style .frm_form_fields input[type="number"], .with_frm_style .frm_form_fields input[type="url"], .with_frm_style .frm_form_fields select, .with_frm_style .frm_form_fields textarea, .frm_form_fields_style, .frm_form_fields_active_style, .frm_form_fields_error_style { background-color: #fff!important; }

/* iSeek logo */
#iseek-replace { display:inline-block; vertical-align:middle; margin: 0 0 0 2px; height:26px; width:48px; background: url("images/iseek.png") left top no-repeat; color:rgba(0,0,1,0) }

/* HOMEPAGE */
.singular #content, .left-sidebar.singular #content { margin: 0; }

#home-blocks { /* overflow:hidden; */ font-size:.9em; margin: 1em 0 2em }

#home-blocks > div { width:32%; float:left; position:relative }
#block-1, #block-2 { margin-right:2%; }

.block-inner { background:#ebebeb; border:1px solid #d3d3d3; padding:4em 1em 1em; overflow:hidden; min-height:230px; margin-bottom:2em }
.block-inner .widget-title {
	padding:0 2em;
	background: #5B834A; /* Old browsers */
	background: -moz-linear-gradient(top, #79a964 0%, #436435 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79a964), color-stop(100%,#436435)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #79a964 0%,#436435 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #79a964 0%,#436435 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #79a964 0%,#436435 100%); /* IE10+ */
	background: linear-gradient(top, #79a964 0%,#436435 100%); /* W3C */
	
	/* WOW, THIS LINE OF CODE CRASHES INTERNET EXPLORER 9!!! */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79a964', endColorstr='#436435', GradientType=0 ); */ /* IE6-9 */
	
	position:absolute; top:-3px; left:-3px; right:-3px;
	color:#fff; text-shadow: 0 2px 1px rgba(0,0,0,.6); 
	border-radius: 3px 3px 0 0; box-shadow: 0 2px 1px rgba(0,0,0,.3); border:1px solid #3d5831; border-bottom:none;
}

#block-1 { line-height:1.15em; text-align:justify; letter-spacing:-.21px }
#block-2 ul { margin:0 }
#block-2 li { list-style:inside circle; list-style-image: url("images/tick.png") }

.box-foot { position:absolute; bottom:2em; left:0; right:0; padding:10px; background:#d3d3d3; line-height:24px; text-align:center }


#home-blocks #secondary { float: right; margin-right: 0; width: 100%; }

/* C2A */
.c2a {
	color:#fff; text-shadow: 0 2px 1px rgba(0,0,0,.6);
	text-transform:uppercase;
	background: url('images/play.png') 96% center no-repeat, #79a964; /* Old browsers */
	background: url('images/play.png') 96% center no-repeat, -moz-linear-gradient(top, #79a964 0%, #436435 100%); /* FF3.6+ */
	background: url('images/play.png') 96% center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79a964), color-stop(100%,#436435)); /* Chrome,Safari4+ */
	background: url('images/play.png') 96% center no-repeat, -webkit-linear-gradient(top, #79a964 0%,#436435 100%); /* Chrome10+,Safari5.1+ */
	background: url('images/play.png') 96% center no-repeat, -o-linear-gradient(top, #79a964 0%,#436435 100%); /* Opera 11.10+ */
	background: url('images/play.png') 96% center no-repeat, -ms-linear-gradient(top, #79a964 0%,#436435 100%); /* IE10+ */
	background: linear-gradient(top, #79a964 0%,#436435 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79a964', endColorstr='#436435',GradientType=0 ); /* IE6-9 */
	border:1px solid #5a7e14; border-radius:3px;
	padding: .4em 1em;
	margin: .4em 0;
	display:inline-block;
	padding-right: 30px;
}

.c2a:hover, .c2a:active { text-decoration:none!important;
	background: #79a964; /* Old browsers */
	background: url('images/play.png') 96% center no-repeat, -moz-linear-gradient(top, #79a964 5%, #436435 90%); /* FF3.6+ */
	background: url('images/play.png') 96% center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(5%,#79a964), color-stop(90%,#436435)); /* Chrome,Safari4+ */
	background: url('images/play.png') 96% center no-repeat, -webkit-linear-gradient(top, #79a964 5%,#436435 90%); /* Chrome10+,Safari5.1+ */
	background: url('images/play.png') 96% center no-repeat, -o-linear-gradient(top, #79a964 5%,#436435 90%); /* Opera 11.10+ */
	background: url('images/play.png') 96% center no-repeat, -ms-linear-gradient(top, #79a964 5%,#436435 90%); /* IE10+ */
	background: linear-gradient(top, #79a964 5%,#436435 90%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79a964', endColorstr='#436435',GradientType=0 ); /* IE6-9 */
}

/* MailChimp */
.mc_var_label { display:none }
#mc_mv_EMAIL { width:100%; margin-bottom: 5px; }
.mc_form_inside .mc_signup_submit { text-align:left }

#access ul ul {
top:3.2em!important}

.singular .entry-title {
	font-size: 20px;
}